Subject: Re: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Robert LeChevalier <[email-masked]>
Date: Sun, 08 Dec 2002 16:58:59 -0500

At 09:22 AM 12/8/02 -0500, John Cowan wrote:
>Robin Turner scripsit:
>
> > Surely anyone who can say "uhuh" can say "ihi".
>
>
>Well, actually, no. [h] has back articulation, and so does [u], but
>stretching from [i] to [h] and back again is quite hard.
>
>I pronounce i'i using [C], the German ich-sound. This is the natural
>result if you turn off voicing and add palatal friction.

What if you don't add palatal friction? When I do "i'i" I don't raise my 
tongue as I do for "iCi" (which I would probably consider ixi). My "i'i" 
sounds more like the quick high laugh titter sometimes written "tee hee".

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org